# Generated by Django 4.0.3 on 2022-03-30 22:18

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0032_application_accepted"),
        ("volunteers", "0010_volunteer_application"),
    ]

    operations = [
        migrations.AlterField(
            model_name="volunteer",
            name="application",
            field=models.ForeignKey(
                default=None,
                on_delete=django.db.models.deletion.PROTECT,
                to="applications.application",
            ),
            preserve_default=False,
        ),
    ]
